GIN_SSH_PORT=10022
GIN_HTTP_PORT=3000

DRONE_HTTP_PORT=80
DRONE_HTTPS_PORT=443
DRONE_SSH_PORT=2224
DRONE_RUNNER_CAPACITY=2
DRONE_GIT_ALWAYS_AUTH=false
DRONE_SERVER_PROTO=http
DRONE_TLS_AUTOCERT=false
DRONE_USER=ginadmin
DRONE_USER_FILTER=ginadmin
DRONE_TOKEN=Nw5iZ5WUfXrgroONemuHwufAVlej6CYp
DRONE_RUNNER_HOSTNAME=drone-runner
DRONE_RPC_SECRET=b91371d0825850e6a12d343cf1fde8a1f038af88

MYSQL_VERSION=5.6
MYSQL_PORT=3306
MYSQL_ROOT_PASSWORD=root
MYSQL_DATABASE=gin_gogs

POSTGRES_PORT=5432
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
POSTGRES_GIN_DB=gin_gogs
POSTGRES_DRONE_DB=gin_drone

GIN_INDEX_PORT=10443
GIN_INDEX_KEY=testkeystestkeys
GIN_INDEX_MAX_TEXT_FILE_SIZE=100
GIN_INDEX_MAX_PDF_FILE_SIZE=100
GIN_INDEX_TIMEOUT=60
GIN_INDEX_DEBUG=true

ELASTIC_PORT=9200
ELASTIC_NODE_NAME=elasticsearch
ELASTIC_CLUSTER_NAME=docker-cluster
ELASTIC_BOOTSTRAP_MEM_LOCK=true
ELASTIC_JAVA_HEAP_SIZE=512m